/*     948903 : 이미지      */
.img__948903__ {padding:3px; border:1px solid #e6e6e6;  background:#fff;}
.img__948903__ * {box-sizing:border-box;}
.img__948903__ a {display:inline-block; max-width:100%;  text-decoration:none; vertical-align:top;}
.img__948903__ img {width:px; max-width:100%; vertical-align:top;}

/*     948913 : 버튼      */
.button_wrap__948913__ {margin-left:-16px;}
.button_wrap__948913__:after {content:'';display:block;clear:both;}
.button__948913__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__948913__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #000000;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__948913__ {max-width:390px;}
	.button__948913__ a {padding:15px 25px;font-size:15px}
	.button__948913__ a:hover {background-color:#000000;color:#fff;}
}

/*     948923 : 한줄 텍스트      */
.text__948923__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__948923__ p a {color:#444444; text-decoration:none;}

/*     948933 : 타이틀 텍스트      */
.title__948933__ {font-size:0; }
.title__948933__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__948933__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__948933__.style_top p {padding-top:10px;}
.title__948933__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__948933__.style_right p {padding-right:14px;}
.title__948933__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__948933__.style_bottom p {padding-bottom:18px;}
.title__948933__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__948933__.style_left p {padding-left:14px;}
.title__948933__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__948933__.style_circle1 p {padding-left:18px;}
.title__948933__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__948933__.style_circle2 p {padding-left:18px;}
.title__948933__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__948933__ p {font-size:35px;}
}

/*     948943 : 제목&내용 가로형      */
.text_horizontal__948943__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__948943__:after {content:'';display:block;clear:both}
.text_horizontal__948943__ .title__948943__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__948943__ .text__948943__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__948943__ {padding:18px 0;}
	.text_horizontal__948943__ .title__948943__ {font-size:20px}
	.text_horizontal__948943__ .text__948943__ {font-size:16px}
}

/*     948953 : 제목&내용 가로형      */
.text_horizontal__948953__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__948953__:after {content:'';display:block;clear:both}
.text_horizontal__948953__ .title__948953__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__948953__ .text__948953__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__948953__ {padding:18px 0;}
	.text_horizontal__948953__ .title__948953__ {font-size:20px}
	.text_horizontal__948953__ .text__948953__ {font-size:16px}
}

/*     948963 : 제목&내용 가로형      */
.text_horizontal__948963__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__948963__:after {content:'';display:block;clear:both}
.text_horizontal__948963__ .title__948963__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__948963__ .text__948963__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__948963__ {padding:18px 0;}
	.text_horizontal__948963__ .title__948963__ {font-size:20px}
	.text_horizontal__948963__ .text__948963__ {font-size:16px}
}

/*     948973 : 제목&내용 가로형      */
.text_horizontal__948973__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__948973__:after {content:'';display:block;clear:both}
.text_horizontal__948973__ .title__948973__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__948973__ .text__948973__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__948973__ {padding:18px 0;}
	.text_horizontal__948973__ .title__948973__ {font-size:20px}
	.text_horizontal__948973__ .text__948973__ {font-size:16px}
}

/*     948983 : 탭 버튼 이미지      */
.tab_info__948983__ {display:table;width:100%}
.tab_info__948983__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__948983__ {max-width:100%}
.img__948983__ * {box-sizing:border-box}
.img__948983__ > a {display:table;width:100%;border:1px solid #ddd;border-right:0;background:#ffffff;}
.img__948983__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__948983__.on > a {background:#444444;}
.img__948983__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__948983__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__948983__ > a > span {height:55px;padding:20px 25px;}
}


/*     948993 : 탭 버튼 이미지      */
.tab_info__948993__ {display:table;width:100%}
.tab_info__948993__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__948993__ {max-width:100%}
.img__948993__ * {box-sizing:border-box}
.img__948993__ > a {display:table;width:100%;border:1px solid #ddd;border-right:0;background:#ffffff;}
.img__948993__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__948993__.on > a {background:#444444;}
.img__948993__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__948993__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__948993__ > a > span {height:55px;padding:20px 25px;}
}


/*     949003 : 탭 컨텐츠 블록 설정      */
.block_option__949003__ {display:table;width:100%}
.block_option__949003__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     949013 : 이미지 (비율형)      */
.img_ratio__949013__ {max-width:100%;vertical-align:top}
.img_ratio__949013__ * {box-sizing:border-box}
.img_ratio__949013__ a {display:block;vertical-align:top}
.img_ratio__949013__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__949013__ img {width:auto}
}

/*     949023 : 이미지      */
.img__949023__ {max-width:100%}
.img__949023__ * {box-sizing:border-box}
.img__949023__ a {display:block;vertical-align:top}
.img__949023__ img {width:px;vertical-align:top}

/*     949033 : 이미지      */
.img__949033__ {max-width:100%}
.img__949033__ * {box-sizing:border-box}
.img__949033__ a {display:block;vertical-align:top}
.img__949033__ img {width:px;vertical-align:top}

/*     949043 : 이미지      */
.img__949043__ {max-width:100%}
.img__949043__ * {box-sizing:border-box}
.img__949043__ a {display:block;vertical-align:top}
.img__949043__ img {width:px;vertical-align:top}

/*     949053 : 탭 컨텐츠 블록 설정      */
.block_option__949053__ {display:table;width:100%}
.block_option__949053__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     949063 : 지도 (주소 직접 입력)      */
.map__949063__ iframe {width:100%;vertical-align:top}
.map__949063__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__949063__ .build_preview__949063__ {display:table;width:100%}
.map__949063__ .build_preview__949063__ .inner__949063__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__949063__ .build_preview__949063__ .inner__949063__ .subject__949063__ {display:block;font-size:16px;font-weight:bold}
.map__949063__ .build_preview__949063__ .inner__949063__ .exp_text__949063__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__949063__ iframe {height:200px  !important}
	.map__949063__ .build_preview__949063__ .inner__949063__ {height:200px}
}

/*     949073 : 탭 컨텐츠 블록 설정      */
.block_option__949073__ {display:table;width:100%}
.block_option__949073__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     949083 : 한줄 텍스트      */
.text__949083__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__949083__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__949083__ p {font-size:15px}
}

/*     949093 : 타이틀 텍스트      */
.title__949093__ {font-size:0}
.title__949093__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__949093__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__949093__.style_top p {padding-top:10px}
.title__949093__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__949093__.style_right p {padding-right:14px}
.title__949093__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__949093__.style_bottom p {padding-bottom:12px}
.title__949093__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__949093__.style_left p {padding-left:14px}
.title__949093__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__949093__.style_circle1 p {padding-left:18px}
.title__949093__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__949093__.style_circle2 p {padding-left:18px}
.title__949093__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__949093__ p {font-size:24px}
	.title__949093__.style_top p:before {width:24px}
	.title__949093__.style_right p:before {height:24px}
	.title__949093__.style_bottom p:before {width:24px}
	.title__949093__.style_left p:before {height:24px}
}

/*     949103 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__949103__ .inline_block__949103__ {display:inline-block;vertical-align:top}
.text_wrap__949103__ .inline_block__949103__ .inner__949103__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__949103__ .inline_block__949103__ .inner__949103__ .icon__949103__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__949103__ .inline_block__949103__ .inner__949103__ .icon__949103__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__949103__ .inline_block__949103__ .inner__949103__ .text__949103__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__949103__.s_size_75 .inline_block__949103__ .inner__949103__ .icon__949103__ {padding-right:.5em;font-size:.75em}
.text_wrap__949103__.s_size_100 .inline_block__949103__ .inner__949103__ .icon__949103__ {padding-right:.5em;font-size:1em}
.text_wrap__949103__.s_size_150 .inline_block__949103__ .inner__949103__ .icon__949103__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__949103__.s_size_200 .inline_block__949103__ .inner__949103__ .icon__949103__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__949103__.s_size_250 .inline_block__949103__ .inner__949103__ .icon__949103__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__949103__ .inline_block__949103__ .inner__949103__ {font-size:15px}
}

/*     949113 : 한줄 텍스트      */
.text__949113__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__949113__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__949113__ p {font-size:15px}
}

/*     949123 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__949123__ .inline_block__949123__ {display:inline-block;vertical-align:top}
.text_wrap__949123__ .inline_block__949123__ .inner__949123__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__949123__ .inline_block__949123__ .inner__949123__ .icon__949123__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__949123__ .inline_block__949123__ .inner__949123__ .icon__949123__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__949123__ .inline_block__949123__ .inner__949123__ .text__949123__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__949123__.s_size_75 .inline_block__949123__ .inner__949123__ .icon__949123__ {padding-right:.5em;font-size:.75em}
.text_wrap__949123__.s_size_100 .inline_block__949123__ .inner__949123__ .icon__949123__ {padding-right:.5em;font-size:1em}
.text_wrap__949123__.s_size_150 .inline_block__949123__ .inner__949123__ .icon__949123__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__949123__.s_size_200 .inline_block__949123__ .inner__949123__ .icon__949123__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__949123__.s_size_250 .inline_block__949123__ .inner__949123__ .icon__949123__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__949123__ .inline_block__949123__ .inner__949123__ {font-size:15px}
}

/*     949133 : 한줄 텍스트      */
.text__949133__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__949133__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__949133__ p {font-size:15px}
}

/*     949143 : 한줄 텍스트      */
.text__949143__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__949143__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__949143__ p {font-size:15px}
}

/*     949153 : 버튼      */
.button_wrap__949153__ {margin-left:-16px;}
.button_wrap__949153__:after {content:'';display:block;clear:both;}
.button__949153__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__949153__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #444444;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__949153__ {max-width:390px;}
	.button__949153__ a {padding:15px 25px;font-size:15px}
	.button__949153__ a:hover {background-color:#444444;color:#fff;}
}

